package DataOfWildCard.DataOfWildCard4.DataOfRank1;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank1 {
    DataOfType1 DoT1 = new DataOfType1();
    DataOfType2 DoT2 = new DataOfType2();
    DataOfType3 DoT3 = new DataOfType3();
    DataOfType4 DoT4 = new DataOfType4();
    DataOfType5 DoT5 = new DataOfType5();
    DataOfType6 DoT6 = new DataOfType6();
    DataOfType7 DoT7 = new DataOfType7();
    public long [][][][][] DoR1 = new long[7][][][][];

    public DataOfRank1(){
        DoR1[0] = DoT1.DoT1;
        DoR1[1] = DoT2.DoT2;
        DoR1[2] = DoT3.DoT3;
        DoR1[3] = DoT4.DoT4;
        DoR1[4] = DoT5.DoT5;
        DoR1[5] = DoT6.DoT6;
        DoR1[6] = DoT7.DoT7;
    }
}
